import React from 'react';
export default function ArrowCoolDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-132 234-378l15-16 220 221v-290h22v291l220-221 15 15zm-11-405v-126h22v126zm0-200v-92h22v92z" })));
}
